class CreateCTypCinnostis < ActiveRecord::Migration
  def change
    create_table(:c_typ_cinnosti, :primary_key => 'ID_Typ_Cinnosti') do |t|
      t.integer :ID_Typ_Cinnosti, :null => false
      t.string :Nazov
      t.string :Popis

      t.timestamps
    end
  end
end
